<!DOCTYPE html>
<html lang="uk">
  <header>
    <meta charset="utf-8" />
    <link rel="icon" type="image/png" href="images/favicon.png" />
    <title>1 ДЗ HTML</title>
  </header>

  <body>
    <h1>Гра престолів - нова віха в історії ТБ-серіалів</h1>

    <article>
      <section>
        <p>
          "Гра престолів"
          <a href="https://en.wikipedia.org/wiki/Game_of_Thrones"
            >(англ. Game of Thrones)</a
          >
          - американський телесеріал в жанрі "історична фентезі" з наскрізним
          сюжетом, створений за мотивами циклу романів "Пісня льоду і полум'я"
          письменника Джорджа Мартіна.
        </p>
        <p>
          Прем'єра в США відбулася на кабельному телеканалі НВО 17 квітня 2011
          року. Серіал відразу отримав високі оцінки критиків і віддану армію
          фанатів, а телерейтинги росли з кожним сезоном.
        </p>
      </section>
      <section>
        <h2>Сюжет</h2>
        <p>
          Основна дія відбувається на континенті <ins>Вестерос</ins>, де п'ять
          різних фракцій ведуть боротьбу за <b>Залізний Трон</b>
          або за право створити своє королівство:
        </p>
        <ol>
          <li>Джжоффрі Баратеон і Ланністери</li>
          <li>Ренлі Баратеон + будинок Тіррел</li>
          <li>Станніс Баратеон</li>
          <li>Робб Старк і армія Півночі</li>
          <li>Грейджоі</li>
        </ol>
        <div>
          <img
            src="./images/iron_throne.jpg"
            alt="Залізний Трон"
            title="Залізний Трон Короля андалів і перших людей"
          />
        </div>
        <p><i>Залізний Трон</i></p>

        <p>
          Паралельно в далекому <ins>Ессосе</ins> дочки поваленого короля -
          Дейенеріс Таргарієн - треба буде пройти шлях від красивої ляльки до
          самостійного гравця в престоли.
        </p>
      </section>
      <section>
        <h2>Вплив на телеринок</h2>

        <p>
          "Гра Престолів" показала продюсером і телеканалам, що дорогі і
          масштабні серіали, більше схожі на багатосерійні фільми, ніж на
          класичні "процедуали", дуже затребувані у публіки і здавалися раніше
          величезними витрати на одну серію - від 10 млн доларів за серію -
          прекрасно окупаються величезними телерейтингами.
        </p>
        <ul>
          <li>Відьмак (Netflix)</li>
          <li>Пацани (Amazon)</li>
          <li>Мандалорец (Disney +)</li>
          <li>
            <a
              href="https://ru.wikipedia.org/wiki/%D0%A7%D0%B5%D1%80%D0%BD%D0%BE%D0%B1%D1%8B%D0%BB%D1%8C_(%D0%BC%D0%B8%D0%BD%D0%B8-%D1%81%D0%B5%D1%80%D0%B8%D0%B0%D0%BB)"
              target="_blank"
              >Чорнобиль (НВО)</a
            >
          </li>
          <li>Американські боги (Starz)</li>
        </ul>
      </section>
    </article>
    <button type="button">Детальніше про серіал</button>
  </body>
</html>
